@charset "utf-8";
/*rest-css */

* {
	margin: 0;
	padding: 0;
}

fieldset,
img {
	border: none;
}

address,
caption,
cite,
code,
dfn,
th,
var {
	font-style: normal;
	font-weight: normal;
}
ul,
ol {
	list-style: none;
}
ul li,
ol li {
	list-style: none;
	list-style-type: none;

}
em,
i {
	font-style: normal;
}
input::-moz-focus-inner {
	border: none;
	padding: 0;
}
select,
input {
	vertical-align: middle;
}
select,
input,
textarea {
	font-size: 12px;
	margin: 0;
	caret-color: #165dff;
}
input[type='text'],
input[type='password'],
textarea {
	outline-style: none;
	-webkit-appearance: none;
}
textarea {
	resize: none;
}
:-moz-placeholder {
	color: #bebebe;
}
::-moz-placeholder {
	color: #bebebe;
}
input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
	color: #999 !important;
}
input::-moz-placeholder,
textarea::-moz-placeholder {
	/* Mozilla Firefox 19+ */
	color: #999 !important;
}
　　 input:-moz-placeholder,
textarea:-moz-placeholder {
	/* Mozilla Firefox 4 to 18 */
	color: #999 !important;
}
input:-ms-input-placeholder,
textarea:-ms-input-placeholder {
	/* Internet Explorer 10-11 */
	color: #999 !important;
}
input:-webkit-autofill {
	-webkit-box-shadow: 0 0 0px 32px #f9f9f9 inset; /**通过边框阴影遮挡住背景*/
	-webkit-text-fill-color: #333; /*自动填充内容的文本颜色*/
}
table {
	border-collapse: collapse;
}
body {
	/* background: #f1f1f1; */
	color: #333;
	padding: 0;
	font: 12px/20px '\5FAE\8F6F\96C5\9ED1', '\5b8b\4f53', 'SimSun';
	text-align: left;
}
button:focus,
input:focus {
	outline: 0;
}

body > div {
	text-align: left;
}

a {
	/*color: #333 !important;*/
	text-decoration: none;
}

a:hover {
	color: #165dff;
	text-decoration: none;
}

.clearfix:after {
	content: '.';
	display: block;
	height: 0;
	visibility: hidden;
	clear: both;
}

.clearfix {
	zoom: 1;
}

.clear {
	clear: both;
	height: 0;
	font-size: 0;
	overflow: hidden;
}

.fl {
	float: left !important;
}

.fr {
	float: right !important;
}
.w1200 {
	width: 1200px;
	margin: 0 auto;
}
/*index*/
.hfgw-top {
	width: 100%;
	height: 946px;
	position: relative;
	background: linear-gradient(180deg, #003366 0%, #006699 100%);
}
.hfgw-nav {
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 20px 80px;
	box-sizing: border-box;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	width: 100%;
	z-index: 11;
}
.hfgw-logo {
	width: 436px;
	height: 60px;
}
.hfgw-navlist {
	height: 60px;
	align-items: center;
	display: flex;
}
.hfgw-navlist li {
	height:40px;
	margin: 0 20px;
	position: relative;
}
.hfgw-navlist li a {
	display: inline-block;
	text-decoration: none;
	color: #fff;
	font-size: 22px;
	padding: 0px 15px;
	height: 40px;
	line-height: 40px;
}
.hfgw-navlist li a:hover {
	border-radius: 100px;
	background: linear-gradient(270deg, #49cbff 0%, #1362ff 100%);
	background: #1890ff;
}
.hfgw-navlist li.active a {
	border-radius: 100px;
	background: linear-gradient(270deg, #49cbff 0%, #1362ff 100%);
	background: #1890ff;
	color: #fff;
}
.hfgw-navlist li .hfgwMove-div{
	position: absolute;
    top: 40px;
    left: 0px;
    min-width: 120px;
    background: rgba(255, 255, 255, 0.3);
    color: #333;
    border-radius: 8px;
    padding: 8px;
    z-index: 100;
	text-align: center;
	display: none;
}
.hfgw-navlist li .hfgwMove-div a {
    display: block;
    color: #fff;
    padding: 10px 20px;
    font-size: 16px;
    text-decoration: none;
    transition: all 0.3s ease;
    background: none;
    border-radius: 0;
    height: 16px;
    line-height: 16px;
    border-radius: 200px;
    margin-bottom: 5px;
}
.hfgw-navlist li .hfgwMove-div a:hover {
    color: #0068c9;
    background: #e6f3ff;
}
.hfgw-navlist li .hfgwMove-div a.activeSub {
    color: #0068c9;
    background: #e6f3ff;
}
.hfgw-top-banner {
	width: 100%;
	height: 100%;
}
.hfgw-top-banner img{
	display: block;
	position: absolute;
	top:0;
	left:0;
	bottom:0;
	right:0;
	width:100%;
	object-fit: cover;
	height: 946px;
	z-index: 9;
}
.hfgw-loginbox {
	position: absolute;
	right: 100px;
	top: 258px;
	width: 386px;
	height: 386px;
	box-sizing: border-box;
	padding: 20px 40px;
	border-radius: 12px;
	background: rgba(255, 255, 255, 0.35);
	z-index: 99;
}
.hfgw-loginbox .tit {
	text-align: center;
	color: #fff;
	font-size: 20px;
	font-weight: bold;
	padding: 20px;
	margin-bottom: 20px;
}
.hfgw-loginbox .pbtn {
	margin-bottom: 20px;
	height: 56px;
	line-height: 56px;
	border-radius: 12px;
	text-align: center;
	background: #fff;
	display: flex;
	align-items: center;
	text-decoration: none;
	box-sizing: border-box;
	justify-content: start;
	cursor: pointer;
	padding-left: 90px;
}
.hfgw-loginbox .pbtn:hover {
	background: #f0f5ff;
	box-shadow: 0 4px 12px rgba(24, 144, 255, 0.3);
}
.hfgw-loginbox .pbtn span {
	color: #1890ff;
	font-size: 16px;
}
.hfgw-loginbox .pbtn img {
	margin-right: 10px;
}
.hfgw-loginbox .gyszc {
	text-align: right;
	font-size: 14px;
}
.hfgw-loginbox .gyszc a {
	cursor: pointer;
	color: #fff;
}
.hfgw-loginxs {
	height: 100%;
	padding-top: 40px;
}
.welcome-text {
	font-size: 26px;
	color: #fff;
	margin-bottom: 30px;
	line-height: 40px;
}
.sub-welcome-text {
    font-size: 19px;
    color: #fff;
    margin-bottom: 30px;
    line-height: 32px
}
.enter-btn {
	background-color: #396dfd;
	color: #fff;
	font-size: 24px;
	line-height: 56px;
	border-radius: 12px;
	text-align: center;
	margin-bottom: 30px;
	transition: all 0.3s linear;
}
.enter-btn:hover {
	background-color: #2c5afd;
	cursor: pointer;
}
.logout-btn {
	color: #333;
	text-align: center;
	font-size: 24px;
	transition: all 0.3s linear;
}
.logout-btn:hover {
	color: #666;
	cursor: pointer;
}
.hfgw-center {
	min-height: 600px;
	padding: 50px 0;
	background: #f1f8ff;
	border-radius: 120px 120px 0px 0px;
	position: relative;
	margin-top: -166px;
	left: 0px;
	right: 0px;
	z-index: 15;
}
.hfgw-cbox {
	width: 1440px;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
}
.hfgw-cbox-lf {
	width: 1045px;
}
.hfgw-xmxx-box {
	background: #fff;
	margin-bottom: 30px;
	height: 590px;
	border-radius: 12px;
}
.hfgw-xmxx-tit {
	background: #f5f9fd;
	height: 56px;
	border-radius: 4px 4px 0px 0px;
	display: flex;
	align-items: center;
	position: relative;
}
.hfgw-xmxx-tit .bt {
	display: inline-block;
	width: 215px;
	height: 56px;
	line-height: 56px;
	padding-left: 30px;
	box-sizing: border-box;
	background: url(../../../images/secondportal/three/icon4.png) no-repeat center center;
	background-size: 100% 100%;
	color: #ffffff;
	font-size: 24px;
}
.hfgw-xmxx-tit .tab {
	display: inline-block;
	width: 100px;
	height: 32px;
	border-radius: 16px;
	color: #333333;
	font-size: 18px;
	text-align: center;
	line-height: 30px;
	box-sizing: border-box;
	border: 1px solid #6aadfa;
	margin: 0 10px;
	cursor: pointer;
}
.hfgw-xmxx-tit .tab:hover {
	background: #3a69f9;
	color: #fff;
}
.hfgw-xmxx-tit .tab.active {
	background: #3a69f9;
	color: #fff;
}
.hfgw-xmxx-tit .more {
	display: inline-block;
	width: 80px;
	height: 32px;
	line-height: 32px;
	color: #666666;
	font-size: 16px;
	text-align: center;
	position: absolute;
	right: 0px;
	top: 50%;
	transform: translateY(-50%);
}
.hfgw-xmxx-cont {
	padding: 20px;
	display: flex;
}
.hfgw-xmxx-item {
	width: 160px;
	height: 484px;
	padding: 40px 14px 0px;
	background: #f0f4fa;
	box-sizing: border-box;
}
.hfgw-xmxx-item li {
	width: 132px;
	height: 38px;
	line-height: 38px;
	margin-bottom: 30px;
	color: #3a69f9;
	text-align: center;
	background: url(../../../images/secondportal/three/icon5.png) no-repeat center center;
	background-size: 100% 100%;
	cursor: pointer;
	font-size: 18px;
}
.hfgw-xmxx-item li:hover {
	background: url(../../../images/secondportal/three/icon6.png) no-repeat center center;
	color: #fff;
}
.hfgw-xmxx-item li.active {
	background: url(../../../images/secondportal/three/icon6.png) no-repeat center center;
	color: #fff;
}
.hfgw-xmxx-list {
	padding: 0 30px;
}
.hfgw-xmxx-table {
	width: 100%;
	border-collapse: collapse;
}
.hfgw-xmxx-thead tr,
.hfgw-xmxx-tbody tr {
	padding: 0px;
}
.hfgw-xmxx-thead tr th {
	background: #f8f8f8;
	height: 36px;
	line-height: 36px;
	padding: 0 10px;
	font-size: 15px;
	font-weight: normal;
	color: #666;
}
.hfgw-xmxx-tbody tr td {
	height: 44px;
	line-height: 44px;
	background: #ffffff;
	border-bottom: 1px solid #f4f7fa;
	padding: 0 10px;
	font-size: 14px;
	font-weight: normal;
	color: #333;
	vertical-align: middle;
}
.hfgw-xmxx-table .label1 {
	width: 250px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	text-align: left;
}
.hfgw-xmxx-table .label1 a {
	color: #333;
}
.hfgw-xmxx-table .label1 a:hover {
	color: #3a69f9;
}
.hfgw-xmxx-table .label2 {
	width: 80px;
	text-align: center;
}
.hfgw-xmxx-table .label3 {
	width: 150px;
	text-align: center;
}
.hfgw-xmxx-table .label4 {
	width: 140px;
	text-align: center;
}
.hfgw-xmxx-table .label5 {
	width: 80px;
	text-align: center;
}
.hfgw-cbox-rg {
	width: 370px;
}
.hfgw-cbox-rg .mt30 {
	margin-bottom: 30px;
}
.hfgw-cbox-rg .hg300 {
	height: 300px;
}
.hfgw-cbox-rg .hg260 {
	height: 260px;
}
.hfgw-pubbox {
	width: 100%;
	box-sizing: border-box;
	padding: 20px;
	background: #fff;
	border-radius: 12px;
}
.hfgw-public-tit {
	height: 32px;
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.hfgw-public-tit span {
	font-size: 18px;
	font-weight: bold;
	color: #000000;
}
.hfgw-public-tit a {
	font-size: 14px;
	font-weight: normal;
	color: #666666;
}
.ggfl-list {
	padding-top: 16px;
}
.ggfl-list li {
	height: 44px;
	display: flex;
	align-items: center;
}
.ggfl-list li .dd {
	width: 5px;
	height: 5px;
	background: #3a69f9;
}
.ggfl-list li .mc {
	width: 230px;
	color: #333333;
	font-size: 14px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	margin: 0 10px;
}
.ggfl-list li .mc:hover {
	color: #3a69f9;
}
.ggfl-list li .sj {
	color: #666;
	font-size: 12px;
}
.xzzq-list {
	padding-top: 16px;
}
.xzzq-list li {
	height: 44px;
	padding: 0 20px;
	display: flex;
	align-items: center;
	border-radius: 6px;
	background: #f3f7ff;
	margin-bottom: 10px;
}
.xzzq-list li .mc {
	width: 230px;
	color: #333333;
	font-size: 16px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	margin: 0 15px;
}
.xzzq-list li .mc:hover {
	color: #3a69f9;
}
.gsjj-content {
	margin-top: 16px;
	font-size: 14px;
	font-weight: 350;
	line-height: 28px;
	color: #333333;
	display: -webkit-box;
	-webkit-line-clamp: 5;
	-webkit-box-orient: vertical;
	overflow: hidden;
}
.gsjj-content p,
.gsjj-content div,
.gsjj-content h1,
.gsjj-content h4,
.gsjj-content span,
.gsjj-content img {
	margin: 0 !important;
	padding: 0 !important;
	font-family: inherit !important;
	font-size: inherit !important;
	font-weight: normal !important;
	color: inherit !important;
	line-height: inherit !important;
	text-indent: initial !important;
	letter-spacing: normal !important;
	background-color: transparent !important;
	text-wrap-mode: initial !important;
	box-sizing: content-box !important;
	border-width: initial !important;
	border-style: none !important;
	vertical-align: baseline !important;
	filter: none !important;
	transition: none !important;
	float: none !important;
	width: auto !important;
	height: auto !important;
	max-width: 100% !important;
}
.hfgw-hyzx-box {
	width: 1440px;
	margin: 0 auto;
	padding: 20px;
	box-sizing: border-box;
	border-radius: 12px;
	background: #fff;
	background: linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 0.5));
}
.hfgw-news {
	width: 100%;
}
.hfgw-news-item {
	display: flex;
    padding: 15px 15px 15px 0px;
    /* border-bottom: 1px solid #e5e5e5; */
    background: #fff;
    border-radius: 12px;
    margin-bottom: 12px;
}
.hfgw-news-item .date {
	width: 100px;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	padding: 15px 0px;
	background: #ffffff;
	border-radius: 0;
	margin-right: 20px;
	flex-shrink: 0;
}
.hfgw-news-item .year {
	font-size: 16px;
	color: #666666;
	margin-bottom: 8px;
}
.hfgw-news-item .day {
	font-size: 22px;
	font-weight: normal;
	color: #333333;
}
.hfgw-news-cont {
	flex: 1;
	display: flex;
	flex-direction: column;
	justify-content: center;
}
.hfgw-news-cont .title {
	font-size: 14px;
	line-height: 1.6;
	font-weight: normal;
	color: #333333;
	margin: 0 0 5px 0;
	cursor: pointer;
}
.hfgw-news-cont .cont {
	font-size: 14px;
	color: #9e9e9e;
	line-height: 1.8;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	overflow: hidden;
}
.hfgw-footer {
	width: 100%;
}
.hfgw-footer-bqxx {
	background: #272a30;
}
.hfgw-footer-bqxx-main {
	width: 1440px;
	height: 55px;
	margin: 0 auto;
}
.hfgw-footer-bqxx-main .bqlf {
	float: left;
	height: 55px;
	line-height: 55px;
	font-size: 14px;
	color: rgba(255, 255, 255, 0.5);
}
.hfgw-footer-bqxx-main .bqrg {
	float: right;
	height: 55px;
}
.hfgw-footer-bqxx-main .bqrg span {
	display: inline-block;
	height: 55px;
	line-height: 55px;
	font-size: 14px;
	color: rgba(255, 255, 255, 0.5);
	padding-left: 30px;
	background: url(../../../images/secondportal/one/public/baxxicon.png) no-repeat left center;
	margin-left: 65px;
}
